# Generated by Django 3.1.2 on 2020-10-23 16:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Story_6', '0003_auto_20201023_2308'),
    ]

    operations = [
        migrations.RenameField(
            model_name='peserta',
            old_name='kegiata',
            new_name='kegiatan',
        ),
    ]
